header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) AKB0048
  repository: kara.moe
  conditions:
    tagPresence:
      - bd559e4c-b15d-43e3-b340-1de2c302b0d7
      - 0a027462-033b-45f5-ab2a-1c90ed43f48c
  actions:
    addTag:
      - tid: cee78a70-f334-43c8-8c27-841ffa472ea5
        type: 18
